Subject: Re: GUI guide

From: "Magnus Hagander" <[email-masked]>
Date: Tue, 15 Nov 2005 10:10:56 +0100

> What happened to the techdocs GUI guide?
> 
> 	http://techdocs.postgresql.org/guides/GUITools
> 
> It is not responding and I don't see it mentioned on the 
> techdocs site anymore.  It is mentioned in the FAQ.

techdocs die regularly, it appears it did so again.

I've restarted the server, but svr2 is falling over under load (takes
about 3 minutes to do "ls" in a directory with 10 files), so it'll be a
while until it gets back up. But once it is, it should be working again.

I think it's the wwwmaster docs-rebuidl that's loading it right now.
Time to move up those plans to get wwwmaster onto a fast box...

//Magnus